.stickyHeader {
  width: 1300px;
  height: 30px;
  border: 1px solid transparent;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  display: flex;
}
.headerEbookEnglish {
  width: 250px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  box-shadow: 5px 5px darkorange;
  border: 2px solid;
  border-color: green;
  background-color: yellow;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 25px;
  color: black;
  text-align: center;
  padding-left: 10px;
}
.headerHome {
  width: 60px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  box-shadow: 5px 5px darkorange;
  border: 2px solid;
  border-color: green;
  background-color: yellow;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  padding-top: 5px;
}
.headerHome a {
  text-decoration: none;
  color: black;
}
.underline a {
  text-decoration: none;
}

.wordStress {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 40px;
  color: green;
  padding-left: 10px;
  margin-left: 150px;
}
.mucTieu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: purple;
  padding-left: 10px;
  padding-top: 5px;
  margin-left: 150px;
}

.trongAmChinh {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 23px;
  color: green;
  padding-top: 20px;
  margin-left: 20px;
  padding-left: 10px;
}
.trongAmChinhDefinition {
  width: 1000px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 23px;
  color: black;
  padding-left: 15px;
  margin-left: 20px;
  padding-top: 5px;
  margin-bottom: -10px;
}

.trongAmChinhHeader {
  width: 1100px;
  height: 45px;
  display: flex;
}
.trongAmChinhHeader1 {
  width: 700px;
  height: 48px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  color: green;
  padding-left: 10px;
  padding-top: 3px;
  margin-left: 20px;
  text-align: center;
}
.trongAmChinhHeader2 {
  width: 320px;
  height: 48px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  color: green;
  padding-left: 10px;
  padding-top: 3px;
  text-align: center;
}
.viDuBaby {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 8px;
}
.giaiThichBaby {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  line-height: 22px;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmBaby {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuMother {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.giaiThichMother {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMother {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuFather {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.giaiThichFather {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmFather {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuBrother {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.giaiThichBrother {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmBrother {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuSister {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.giaiThichSister {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmSister {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuBegin {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.giaiThichBegin {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmBegin {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuBecome {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.giaiThichBecome {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmBecome {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuAgree {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.giaiThichAgree {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmAgree {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuVisit {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.giaiThichVisit {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmVisit {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuAnswer {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.giaiThichAnswer {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmAnswer {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.trongAmPhu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 23px;
  color: green;
  margin-top: 40px;
  margin-left: 20px;
  padding-left: 10px;
}
.trongAmPhuDefinition {
  width: 1000px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 23px;
  color: black;
  padding-left: 15px;
  margin-left: 20px;
  margin-top: -20px;
  margin-bottom: 5px;
}
.trongAmPhuHeader {
  width: 1100px;
  height: 45px;
  display: flex;
  margin-left: 20px;
}
.trongAmPhuHeader1 {
  width: 700px;
  height: 45px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  color: green;
  padding-left: 10px;
  padding-top: 10px;
  text-align: center;
}
.trongAmPhuHeader2 {
  width: 320px;
  height: 45px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  color: green;
  padding-left: 10px;
  padding-top: 10px;
  text-align: center;
}
.viDuOpportunity {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.giaiThichOpportunity {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmOpportunity {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuPopulation {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.giaiThichPopulation {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmPopulation {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuRevolution {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.giaiThichRevolution {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmRevolution {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuMathematics {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.giaiThichMathematics {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMathematics {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuPersonality {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.giaiThichPersonality {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmPersonality {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.trongAmDanhTu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 23px;
  color: green;
  margin-top: 60px;
  margin-left: 20px;
  line-height: 25px;
  padding-left: 10px;
}
.trongAmDanhTuDefinition {
  width: 1000px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 22px;
  color: black;
  padding-left: 15px;
  margin-left: 20px;
  margin-top: -15px;
  margin-bottom: 5px;
}

.trongAmDanhTuHeader {
  width: 1100px;
  height: 45px;
  display: flex;
  margin-left: 20px;
}
.trongAmDanhTuHeader1 {
  width: 700px;
  height: 45px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  color: green;
  padding-left: 10px;
  padding-top: 3px;
  text-align: center;
}
.trongAmDanhTuHeader2 {
  width: 320px;
  height: 45px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  color: green;
  padding-left: 10px;
  padding-top: 3px;
  text-align: center;
}
.viDuRecord {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 5px;
}
.recordDanhTu {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.recordDongTu {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuPresent {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.presentDanhTu {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.presentDongTu {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuContract {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.contractDanhTu {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.contractDongTu {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuPermit {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.permitDanhTu {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.permitDongTu {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.viDuEscort {
  width: 1100px;
  height: 80px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.escortDanhTu {
  width: 700px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.escortDongTu {
  width: 320px;
  height: 80px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.otherStress {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 23px;
  color: green;
  margin-top: 40px;
  margin-left: 20px;
  margin-bottom: 5px;
  padding-left: 10px;
}
.otherStressContent {
  width: 1100px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 22px;
  color: black;
  padding-left: 15px;
  margin-left: 20px;
}
.note {
  width: 1100px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  font-weight: bold;
  color: black;
  padding-left: 15px;
  margin-left: 20px;
}
.goodLuck {
  width: 150px;
  height: 30px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: green;
  margin-left: 30px;
}
